@import url("https://fonts.googleapis.com/css?family=Roboto|Ropa+Sans&display=swap");
body {
  font-family: 'Roboto', sans-serif;
  color: #808080;
  overflow-x: hidden;
  padding-top: 146px; }
  body.scrolled {
    padding-top: 90px; }

h1, h2, h3, h4 {
  font-family: 'Ropa Sans', sans-serif; }

h2 {
  padding-top: 100px;
  margin-bottom: 60px;
  font-weight: normal;
  font-size: 72px;
  color: #808080; }

strong {
  font-weight: bold; }

a {
  color: #808DD2;
  text-decoration: underline;
  outline: 0; }
  a:hover, a:active {
    color: #808DD2;
    text-decoration: none; }

.img-fluid {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto; }

.header {
  position: fixed;
  height: 146px;
  top: 0;
  left: 0;
  right: 0;
  padding: 40px 0;
  background-color: #FFFFFF;
  z-index: 20;
  transition: all 0.3s; }
  .header .container {
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .header .logo {
    flex: 1; }
    .header .logo img {
      transition: all 0.3s;
      height: 66px; }
  .header .navigation {
    font-family: Ropa Sans;
    flex: 2; }
    .header .navigation ul {
      margin: 0;
      padding: 0;
      text-align: center;
      display: flex;
      justify-content: space-between; }
    .header .navigation li {
      display: inline-block;
      padding: 0 40px;
      font-size: 24px; }
    .header .navigation a {
      color: #000000;
      text-decoration: none; }
      .header .navigation a:hover {
        text-decoration: none;
        color: #FF0000; }
  .header .burger {
    display: none;
    width: 56px;
    padding: 10px; }
    .header .burger span {
      display: block;
      height: 2px;
      background-color: #000000;
      margin-top: 10px; }
      .header .burger span:first-child {
        margin-top: 0; }

.scrolled .header {
  height: 90px;
  padding: 20px 0;
  box-shadow: rgba(0, 0, 0, 0.1) 0 3px 15px; }
  .scrolled .header .logo img {
    height: 50px; }

#slider {
  background-color: #F6F6F6; }
  #slider li {
    padding: 40px 0; }
  #slider img {
    margin: 0 20px; }

.block {
  font-size: 18px; }

#brands .brand {
  display: flex;
  position: relative;
  border: 1px solid transparent;
  transition: all 0.3s;
  padding: 0; }
  #brands .brand > a,
  #brands .brand > .no-link {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 80px 0;
    align-items: center;
    justify-content: center; }
  #brands .brand img {
    transition: all 0.3s;
    filter: grayscale(100%); }
  #brands .brand .description {
    transition: all 0.3s;
    position: absolute;
    width: 500px;
    padding: 40px;
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
    top: 100%;
    border: 1px solid transparent;
    z-index: 10; }
  #brands .brand:nth-child(1) .description, #brands .brand:nth-child(2) .description {
    right: auto;
    left: 100%; }
  #brands .brand:nth-child(3) .description, #brands .brand:nth-child(4) .description {
    left: auto;
    right: 100%; }
  #brands .brand:hover {
    border-color: rgba(0, 0, 0, 0.25); }
    #brands .brand:hover img {
      filter: grayscale(0); }
    #brands .brand:hover .description {
      opacity: 1;
      visibility: visible;
      border-color: rgba(0, 0, 0, 0.25);
      z-index: 10; }

#new .brand .logo {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 90px; }

#new .brand .description {
  margin: 0 70px; }

#new .brand:nth-child(2) {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd; }

#expo img {
  margin-bottom: 40px; }

#expo .description {
  margin: 0 70px; }

#distribute .description {
  margin-left: 70px; }

#distribute .logo {
  text-align: center; }

.footer {
  margin-top: 100px;
  padding: 80px 0;
  text-align: center;
  font-weight: 300;
  font-size: 18px;
  color: #CFCFCF;
  background-color: #404040; }
  .footer .logo {
    margin-bottom: 50px; }
  .footer .help-text {
    margin-bottom: 30px; }
  .footer ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  .footer li {
    margin-top: 5px; }
    .footer li:first-child {
      margin-top: 0; }
  .footer img {
    display: inline-block;
    margin-right: 10px; }
  .footer a {
    color: #CFCFCF; }

@media screen and (max-width: 960px) {
  body {
    padding-top: 70px; }
  .header {
    height: 70px;
    padding: 10px 0; }
    .header .logo img {
      height: 50px; }
    .header .navigation {
      display: none;
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      background-color: #FFFFFF;
      z-index: 10;
      box-shadow: rgba(0, 0, 0, 0.1) 0 6px 6px; }
      .header .navigation.visible {
        display: block; }
      .header .navigation ul {
        flex-direction: column;
        align-items: stretch;
        width: 100%; }
      .header .navigation li {
        display: block;
        border-top: solid 1px #eee; }
      .header .navigation a {
        display: block;
        padding: 10px 0; }
    .header .burger {
      display: block; }
      .header .burger.close span:nth-child(1) {
        transform: translate(0, 12px) rotate(45deg); }
      .header .burger.close span:nth-child(2) {
        visibility: hidden; }
      .header .burger.close span:nth-child(3) {
        transform: translate(0, -12px) rotate(-45deg); }
  .scrolled .header {
    height: 70px;
    padding: 10px 0; }
    .scrolled .header .logo img {
      height: 50px; }
  #brands .brand:nth-child(1) .description, #brands .brand:nth-child(2) .description, #brands .brand:nth-child(3) .description, #brands .brand:nth-child(4) .description {
    width: auto;
    right: 0;
    left: 0; }
  #new .brand .logo {
    height: auto;
    margin-bottom: 40px; }
  #new .brand .description {
    margin: 0;
    margin-bottom: 60px; }
  #new .brand:nth-child(2) {
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-top: 60px; }
  #new .brand:nth-child(3) {
    padding-top: 60px; }
  #expo .description {
    margin: 0; }
  #distribute .description {
    margin: 0; } }
